Adam Webb NukeJokes Module For PHP-Nuke Multiple Input Validation Vulnerabilities

Bugtraq ID: 10306
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: May 08 2004 12:00AM
Updated: May 08 2004 12:00AM
Credit: Discovery of these vulnerabilities has been credited to Janek Vind <come2waraxe@yahoo.com>.
Vulnerable: Adam Webb NukeJokes 2.0 BETA
Adam Webb NukeJokes 1.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus